[General]
modid=0
version=d2019.5.6
newestVersion=
category="-1,"
installationFile=C:/Users/Sebastian 2/Downloads/Mod Organizer 2 (Standalone Version)-6194-2-1-3/mods/Sekiro Mortal Blade 1.1 SE.rar
repository=Nexus
ignoredVersion=
notes=
nexusDescription=
lastNexusQuery=
gameName=
url=

[INI%20Tweaks]
size=0
